package cn.wise.sc.cement.business.model.query;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.time.LocalDate;
import java.util.List;

/**
 * @description:
 * @author: ztw
 * @create: 2020-08-07 14:58
 **/
//@Data
@ApiModel("委托-样品派发请求")
public class SampleDistributionQuery {

	/**
	 * 样品表d
	 */
	@ApiModelProperty("样品表d")
	private Integer sampleId;

	/**
	 * 检测项目信息
	 */
	@ApiModelProperty("检测项目信息列表")
	public List<SampleDistributionTeamQuery> sampleDistributionTeamQueryList;

	public Integer getSampleId() {
		return sampleId;
	}

	public void setSampleId(Integer sampleId) {
		this.sampleId = sampleId;
	}

	public List<SampleDistributionTeamQuery> getSampleDistributionTeamQueryList() {
		return sampleDistributionTeamQueryList;
	}

	public void setSampleDistributionTeamQueryList(List<SampleDistributionTeamQuery> sampleDistributionTeamQueryList) {
		this.sampleDistributionTeamQueryList = sampleDistributionTeamQueryList;
	}
}
